# Content changed

An action block that awaits change in content provided by another app, such as contacts or calendar events.

The fiber will pause until content has been changed.

## Input arguments

- Content URI — URI of changing content.
- Descendants — whether to also await change in descendants of Content URI

## Output variables

- Content URI — variable to assign the URI of the changed content (Android 4.1+).